Download analysis
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/analyses/{analyseUid}/download \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/analyses/{analyseUid}/download"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/analyses/{analyseUid}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Analysis
Download analysis
Requires the DOWNLOAD analysis right (internal or linguist users).
GET
/
api2
/
v1
/
analyses
/
{analyseUid}
/
download
Download analysis
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Analysis UID
Query Parameters
Export format
Available options:
CSV, CSV_EXTENDED, LOG, JSON Response
OK
Was this page helpful?
⌘I